RubyGems.org

mysticize

1.0.1

All this does is make it convenient to use my test stack of choice. It requires: * Shoulda * Spect * Mocha

installgem install mysticize
Authors

Clinton R. Nixon

2,797 total downloads 1,452 for this version
Owners

Da484af37a92764eabd8dc8b13a4914bB00f9df4e45b0a726d1085b493bcaa9d9a64f190613b1893b7203ef362932d33280577cc02ad50d7776afde4d852b22b6398353265ea0a8b206c90b316d66eb801604be00b0c8371437cbc2b96265b9bFaf57a95ead74efabb6ece11a5dd3ccb

Gemfile
gem 'mysticize', '~> 1.0.1'
Versions
  1. 1.0.1 June 10, 2008 (10.5 KB)
  2. 1.0.0 June 9, 2008 (10.5 KB)